header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mai-HiME
  repository: kara.moe
  conditions:
    tagPresence:
      - 55584957-7783-4b92-afd9-bece5b121291
      - 16f1d226-4841-43f1-8fd9-da604b56df80
  actions:
    addTag:
      - tid: 5d22122c-9dda-48fc-aabe-c1d742da5a97
        type: 18
